{
  "verseBefore": "Its length must be one cubit, and its width one cubit. It must be square, and its height must be two cubits. Its horns must be made as one piece with it.\n\n\\ts\\* ",
  "verseAfter": "Its length shall be one cubit and its width shall be one cubit. It shall be square, and its height shall be two cubits. Its horns shall be part of it.\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-26T14:43:13.359Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
